
body
{
	background-color: #F8F6F4;
}

.theme-background { background-color: #2B1D0C; }
.bg-white { background-color: #ffffff; }
.bg-grey { background-color: #333333; }
.bg-light-tgrey { background-color: #333333; }

.theme-color { color: #2B1D0C; }
.txt-white { color: #ffffff; }
.txt-black { color: #000000; }
.txt-grey { color: #333333; }
.txt-light-grey { color: #333333; }


.mg-t-no { margin-top: 0px !important; }
.mg-t-xxs { margin-top: 3px !important; }
.mg-t-xs { margin-top: 5px !important; }
.mg-t-sm { margin-top: 10px !important; }
.mg-t-md { margin-top: 20px !important; }
.mg-t-lg { margin-top: 35px !important; }
.mg-t-xl { margin-top: 70px !important; }
.mg-t-xxl { margin-top: 100px !important; }

.mg-b-no { margin-bottom: 0px !important; }
.mg-b-xxs { margin-bottom: 3px !important; }
.mg-b-xs { margin-bottom: 5px !important; }
.mg-b-sm { margin-bottom: 10px !important; }
.mg-b-md { margin-bottom: 20px !important; }
.mg-b-lg { margin-bottom: 35px !important; }
.mg-b-xl { margin-bottom: 70px !important; }
.mg-b-xxl { margin-bottom: 100px !important; }

.mg-l-no { margin-left: 0px !important; }
.mg-l-xxs { margin-left: 3px !important; }
.mg-l-xs { margin-left: 5px !important; }
.mg-l-sm { margin-left: 10px !important; }
.mg-l-md { margin-left: 20px !important; }
.mg-l-lg { margin-left: 35px !important; }
.mg-l-xl { margin-left: 70px !important; }
.mg-l-xxl { margin-left: 100px !important; }

.mg-r-no { margin-right: 0px !important; }
.mg-r-xxs { margin-right: 3px !important; }
.mg-r-xs { margin-right: 5px !important; }
.mg-r-sm { margin-right: 10px !important; }
.mg-r-md { margin-right: 20px !important; }
.mg-r-lg { margin-right: 35px !important; }
.mg-r-xl { margin-right: 70px !important; }
.mg-r-xxl { margin-right: 100px !important; }

.pd-t-no { padding-top: 0px !important; }
.pd-t-xxs { padding-top: 3px !important; }
.pd-t-xs { padding-top: 5px !important; }
.pd-t-sm { padding-top: 10px !important; }
.pd-t-md { padding-top: 20px !important; }
.pd-t-lg { padding-top: 35px !important; }
.pd-t-xl { padding-top: 70px !important; }
.pd-t-xxl { padding-top: 100px !important; }

.pd-b-no { padding-bottom: 0px !important; }
.pd-b-xxs { padding-bottom: 3px !important; }
.pd-b-xs { padding-bottom: 5px !important; }
.pd-b-sm { padding-bottom: 10px !important; }
.pd-b-md { padding-bottom: 20px !important; }
.pd-b-lg { padding-bottom: 35px !important; }
.pd-b-xl { padding-bottom: 70px !important; }
.pd-b-xxl { padding-bottom: 100px !important; }

.pd-l-no { padding-left: 0px !important; }
.pd-l-xxs { padding-left: 3px !important; }
.pd-l-xs { padding-left: 5px !important; }
.pd-l-sm { padding-left: 10px !important; }
.pd-l-md { padding-left: 20px !important; }
.pd-l-lg { padding-left: 35px !important; }
.pd-l-xl { padding-left: 70px !important; }
.pd-l-xxl { padding-left: 100px !important; }

.pd-r-no { padding-right: 0px !important; }
.pd-r-xxs { padding-right: 3px !important; }
.pd-r-xs { padding-right: 5px !important; }
.pd-r-sm { padding-right: 10px !important; }
.pd-r-md { padding-right: 20px !important; }
.pd-r-lg { padding-right: 35px !important; }
.pd-r-xl { padding-right: 70px !important; }
.pd-r-xxl { padding-right: 100px !important; }

.mg-all-no { margin: 0px !important; }

.pd-all-no { padding: 0px !important; }

.std-pd { padding-left: 10px !important;
  padding-right: 10px !important;
}

.row.std-pd {
  margin-left: -10px !important;
  margin-right: -10px !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.dbl-pd {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

.row.dbl-pd {
  margin-left: -20px !important;
  margin-right: -20px !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.txt-responsive-xxs { font-size: 8px !important; }
.txt-responsive-xs { font-size: 10px !important; }
.txt-responsive-sm { font-size: 12px !important; }
.txt-responsive-md { font-size: 16px !important; }
.txt-responsive-lg { font-size: 21px !important; }
.txt-responsive-xl { font-size: 19px !important; }
.txt-responsive-xxl { font-size: 44px !important; }
.txt-responsive-body { font-size: 14px !important; }

.upper {
  text-transform: uppercase;
}

.underline {
  text-decoration: underline;
}

.center-block {
  float: none !important;
}

.txt-center {
  text-align: center;
}

.txt-left {
  text-align: left;
}

.wrapper {
  padding: 20px 20px 20px 20px;
}

.rel-wrapper {
  position: relative;
}

.img-responsive.stretch {
  width: 100%;
}

.bg-loader {
  background-image: url("/assets/images/lib/ajax-loader.gif");
  background-position: center center;
  background-repeat: no-repeat;
}

body {
  padding: 0px;
  margin: 0px;
  color: white;
  font-size: 16px;
  font-family: "Gotham Book", Arial, Helvetica, Sans-serif;
  color: #000000;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
}


:focus {
  outline: none;
}

a {}

a:hover, a:focus {
  text-decoration: none;
  outline: none;
}


header,
#main,
footer {
  display: block;
  position: relative;
  -webkit-transform: translateZ(0);
}

.seo {
  overflow: hidden;
  text-indent: -999px;
  display: block;
  line-height: 1px;
}

.center-row {
  width: 100%;
}

.details:hover {
  color: #cdcdcd;
}

body, h1, h2, h3, h4, h5, h6, span, p, input, li, a, span {
  line-height: 1.25;
  font-weight: normal;
}


h1, h2, h3, h4, h5, h6 {
  font-family: "Gotham Medium", Arial, Helvetica, Sans-serif;
  margin: 0px;
}

.book {
  font-family: "Gotham Book", Arial, Helvetica, Sans-serif;
  font-weight: normal;
}

.light {
  font-family: "Gotham Light", Arial, Helvetica, Sans-serif;
  font-weight: 300;
}

.medium {
  font-family: "Gotham Bold", Arial, Helvetica, Sans-serif;
  font-weight: normal;
}

p {
  margin-top: 7px;
  margin-bottom: 0px;
  line-height: 1.4;
}

p:first-child, p.first {
  margin-top: 0px;
}

.three_columns
{
  margin-top: 2em;
  margin-bottom: 2em;
}

.three_column_block .image-center {
  padding-bottom: 84%;
  overflow: hidden;
}

.three_column_block.form .image-center {
	background-color: #ffffff;
  padding-left: 42px;
  padding-right: 42px;
}

.three_column_block.form .image-center h6 {
  margin: 0px;
  padding-top: 2.5em;
  padding-bottom: 1em;
  letter-spacing: 0px;
  font-weight: normal;
  text-transform: uppercase;
  font-family: 'Gotham Medium', arial, helvetica, sans-serif;
  font-size: 1em;
}

.three_column_block.form .image-center p {
  margin: 0px;
  padding-top: 0px;
  padding-bottom: 25px;
}

#registerform {
  position: relative;
}

#registerform .form-group {
  margin-bottom: 1.5em;
}

#registerform .form-group label {
  text-transform: uppercase;
  font-weight: normal;
}

#registerform .form-group input[type=text],
#registerform .form-group input[type=email],
#registerform .form-group textarea {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  font-size: 0.875em;
  line-height: 1.125;
  padding: 1em;
  height: 3em;
  background-color: white;
  color: #333333;
  vertical-align: middle;
  border: none;
  text-transform: uppercase;
  border: 1px solid #D4D4D4;
}

::-webkit-input-placeholder { padding-top: 0.0625em; }
:-moz-placeholder { padding-top: 0.0625em; }
::-moz-placeholder { padding-top: 0.0625em; }
:-ms-input-placeholder { padding-top: 0.0625em; }

#registerform .form-group textarea {
  min-height: 10em;
}

#registerform .form-group button[type=submit] {
  text-transform: uppercase;
  text-align: center;
  width: 100%;
  letter-spacing: 0px;
  font-weight: normal;
  font-family: 'Gotham Book', arial, helvetica, sans-serif;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
  background-color: #262523;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  font-size: 0.875em;
  line-height: 1.125;
  padding: 1em;
  padding-left: 1.5em;
  padding-right: 1.5em;
  height: 3em;
  vertical-align: middle;
  border: none;
  text-transform: uppercase;
  color: #ffffff;
  background-color: #262523;
  width: auto;
  float: right;
}

#registerform .form-group button[type=submit]:hover, #registerform .form-group button[type=submit]:active, #registerform .form-group button[type=submit]:focus {
  background-color: #262523;
  color: #ffffff;
}

#registerform .form-group input .field-has-error,
#registerform .form-group textarea .field-has-error,
#registerform .form-group select .field-has-error {
  background-color: #ffdfdf;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

#registerform.micro .form-group {
margin-bottom: 0.25em;
}

#registerform.micro .form-group input[type=text],
#registerform.micro .form-group input[type=email],
#registerform.micro .form-group textarea {
  font-size: 0.75em;
  padding: 0.75em;
  height: 2.625em;
}

#registerform.micro .form-group textarea {
  min-height: 85px;
}

#registerform.micro .form-group button[type=submit] {
  color: #ffffff;
  background-color: #262523;
  width: auto;
  float: right;
  font-size: 0.75em;
}

#registerform.micro .form-group button[type=submit]:hover, #registerform.micro .form-group button[type=submit]:active, #registerform.micro .form-group button[type=submit]:focus {
  background-color: #262523;
  color: #ffffff;
}

.javascript-error-placeholder {
  position: absolute;
  display: none;
  left: 0;
  right: 0;
  z-index: 99;
  color: #ffffff;
  font-size: 0.8em;
  line-height: 1.25em;
  text-align: center;
  background: #ff0000 none;
  letter-spacing: 0.5px;
  font-style: normal;
  padding: 0.5em;
  font-family: 'Gotham Medium', arial, helvetica, sans-serif;
  margin: auto;
  width: 64%;
  margin-top: -2.8em;
}

.javascript-error-placeholder:after {
  content: '';
  display: block;
  position: absolute;
  height: 0px;
  width: 0px;
  bottom: 0px;
  left: 50%;
  margin-left: -5px;
  margin-bottom: -10px;
  border-top: 10px solid red;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
}

#error .error-message {
  position: absolute;
  left: 0;
  right: 0;
  top:2%;
  z-index: 99;
  color: #fff;
  font-size: 0.8em;
  line-height: 1.25em;
  text-align: center;
  background: #f00 none;
  letter-spacing: 0.5px;
  font-style: normal;
  padding: 0.5em;
  font-family: 'Gotham Medium',arial,helvetica,sans-serif;
  margin: auto;
  width:75%;
}

#error .error-message:after {
  content: '';
  display: block;
  position: absolute;
  height: 0px;
  width: 0px;
  bottom: 0px;
  left: 50%;
  margin-left: -5px;
  margin-bottom: -10px;
  border-top: 10px solid red;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
}

#error .error-message p {
  margin: 0px;
  padding: 0px;
}

.image-center {
  position: relative;
  display: block;
  height: 0px;
  overflow: hidden;
  padding-bottom: 52.5%;
}

.image-center > img {
  position: absolute;
  display: block;
  top: -50%;
  right: -50%;
  bottom: -50%;
  left: -50%;
  margin: auto;
  height: auto;
  width: 102.5% !important;
}

.image-center.byheight > img {
  height: 100% !important;
  width: auto !important;
}

.image-center .overlay {
  display: block;
  position: absolute;
  z-index: 10;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background: transparent url("/assets/images/black-60pct.png") repeat left top;
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}

.image-center .overlay .text {
  color: #ffffff;
  text-align: center;
  font-family: "Gotham Bold", Arial, Helvetica, Sans-serif;
  font-weight: normal;
  display: block;
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  line-height: 1.4em;
  height: 4.6em;
  margin: auto;
  width: 11em;
}

.image-center:hover .overlay {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.bordered {
  line-height: 1em;
  max-width: 18.35em;
  padding-top: 0.4em;
  padding-bottom: 0.2em;
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

#header
{
	padding: 20px 0px 20px 0px;
	font-size: 12px;
}

#header #logo
{
	display: block;
	float: left;
	font-size: 1em;
	line-height: 1;
}

#header .navbar-header h1
{
	font-size: 1em;
	line-height: 1;
}

header .navbar {
  min-height: 10px;
  border: none;
  margin: 0px;
  padding: 0px;
  margin-left: auto;
  margin-right: auto;
}

header .navbar .navbar-header {
	float: left;

}

header .navbar .navbar-header .navbar-toggle {
  background-color: white;
  margin: 0px;
  position: absolute;
  top: 2.125em;
  right: 1.5em;
}

header .navbar .navbar-header .navbar-toggle > .icon-bar {
  background-color: #2b1d0e;
}

header .navbar .navbar-header .navbar-toggle > .icon-bar-text {
  font-size: 10px;
  color: #2b1d0e;
}

header .navbar .navbar-collapse {
  border-top: none;
  border-bottom: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  float: right;
}

header .navbar .navbar-collapse .navbar-nav {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}

header .navbar .navbar-collapse .navbar-nav li {
  display: block;
  text-align: center;
  font-family: "Gotham Book", Arial, Helvetica, Sans-serif;
  font-weight: normal;
  line-height: 1;
  padding:0px;
  margin: 0px;
  margin-left: 1px;
  margin-right: 1px;

}

header .navbar .navbar-collapse .navbar-nav li a {
	display: block;
	padding: 0.625em 0.75em 0.625em 0.75em;
  line-height: 1;
  -webkit-transition: background 0.25s;
  -moz-transition: background 0.25s;
  -o-transition: background 0.25s;
  transition: background 0.25s;
  text-transform: uppercase;
  background-color: transparent;
  color: #ffffff;
  -o-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

header .navbar .navbar-collapse .navbar-nav li.active a,
header .navbar .navbar-collapse .navbar-nav li:hover a
{
	background-color: #999999;
	background-color: rgba(255,255,255,0.2);
}

#footer
{
	margin: 0px;
	padding: 0px;
	padding-top: 1.25em;
	padding-bottom: 1.25em;
}

footer .footer-disclaimer {
  color: #ffffff;
  font-size: 0.625em;
  text-align: center;
}

footer .footer-disclaimer a,
footer .footer-disclaimer a:hover {
  color: #ffffff;
}

.fancybox-skin {
  background-color: #EFEFE8;
}

.flexslider {
  margin: 0px;
  padding: 0px;
  border: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  overflow: hidden;
  position: relative;
  background: transparent url("/assets/images/ajax-loader.gif") no-repeat center center;
	height: 0px;
	padding-bottom: 52.5%;
}

.flexslider .image-center
{
	padding-bottom: 52.5%;
}

.flexslider .slides li {
  position: relative;
  overflow: hidden;
}

.flexslider .slides li .caption {
  position: absolute;
  display: block;
  left: 7px;
  bottom: 5px;
}

.flexslider .slides li .caption.top-left {
  top: 5px;
  right: auto;
  bottom: auto;
  left: 7px;
}

.flexslider .slides li .caption.bottom-left {
  top: auto;
  right: auto;
  bottom: 5px;
  left: 7px;
}

.flexslider .slides li .caption.bottom-center {
  top: auto;
  right: auto;
  bottom: 5px;
  left: 30%;
}

.flexslider .slides li .caption.top-right {
  top: 5px;
  right: 5px;
  bottom: auto;
  left: auto;
}

.flexslider .slides li .caption.bottom-right {
  top: auto;
  right: 5px;
  bottom: 5px;
  left: auto;
}

.flexslider .slides li .caption-center {
  text-align: center;
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
 	height: 1em;
  max-width: 85%;
  margin: auto;
  color: #ffffff;
  margin: auto;
  display: block;
  font-family: "Gotham Medium", Arial, Helvetica, Sans-serif;
  font-size: 1.375em;
  text-transform: uppercase;
}

.flexslider .slides li .artists-impression {
  position: absolute;
  display: block;
  float: left;
  bottom: 8px;
  left: 11px;
  font-size: 10px;
  font-family: "Gotham Book", Arial, Helvetica, Sans-serif;
  font-weight: normal;
  color: #ffffff;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.65);
}

.flexslider .flex-control-paging {
  display: block;
  z-index: 99;
  text-align: right;
}

.flexslider .flex-control-paging li {
  margin-left: 3px;
  margin-right: 3px;
}

.flexslider .flex-control-paging li a {
  text-align: left;
  position: relative;
  border: 1px solid white;
  border: 1px solid rgba(255, 255, 255, 0.5);
  padding: 5px 5px 5px 5px;
  background-color: transparent;
  background-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}

.flexslider .flex-control-paging li a:hover {
  border: 1px solid white;
  border: 1px solid rgba(255, 255, 255, 0.8);
  background-color: white;
  background-color: rgba(255, 255, 255, 0.8);
}

.flexslider .flex-control-paging li a.flex-active {
  border: 1px solid white;
  border: 1px solid rgba(255, 255, 255, 0.8);
  background-color: white;
  background-color: rgba(255, 255, 255, 0.8);
}

.flexslider .flex-direction-nav {
  display: block;
}

.flexslider .flex-direction-nav a {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  color: white;
}

.flexslider .flex-direction-nav a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  color: white;
}

.flexslider .flex-direction-nav a.flex-next {
  right: 8px;
}

.flexslider .flex-direction-nav a.flex-prev {
  left: 8px;
}

.flexslider.thumbs .flex-direction-nav a {
  margin-top: -10%;
  line-height: 1;
}

.flexslider.thumbs .image-center {
  padding-bottom: 60.1%;
}

.flexslider.thumbs .flex-control-thumbs li {
  width: 16.666666666%;
  position: relative;
  display: block;
  height: 0px;
  overflow: hidden;
  padding-bottom: 9%;
}

.flexslider.thumbs .flex-control-thumbs li:after {
  content: "";
  display: block;
  position: absolute;
  left: -5%;
  width: 10%;
  top: 0px;
  bottom: 0px;
  background: #ffffff none;
  z-index: 10;
}

.flexslider.thumbs .flex-control-thumbs li:first-child:after {
  display: none;
}

.flexslider.thumbs .flex-control-thumbs li > img {
  position: absolute;
  display: block;
  top: -50%;
  right: -50%;
  bottom: -50%;
  left: -50%;
  margin: auto;
  height: auto;
  width: 100% !important;
}

.page-hero
{
	margin-bottom: 1em;
}

.page-hero + .page-content
{
		margin-top: 0.75em;
}

.page-content
{
	margin-top: 1.5em;
}

.page-content .page-heading
{
	font-size: 1.75em;
	text-transform: uppercase;
	font-family: "Gotham Medium", Arial, Helvetica, Sans-serif;
	padding: 0px;
	margin: 0px;
}

.page-content .page-address
{
	font-size: 0.875em;
	font-family: "Gotham Light", Arial, Helvetica, Sans-serif;
	padding: 0px;
	margin: 0px;
	line-height: 1.5;
}

.page-content .page-address a
{
  font-size: inherit;
  color: inherit;
  text-decoration: underline;
}

.page-content .page-description
{
	margin-top: 1em;
	font-size: 0.875em;
	font-family: "Gotham Book", Arial, Helvetica, Sans-serif;
	line-height: 1.5;
}

.page-content .page-description p
{
	padding: 0px;
	margin: 0px;
	margin-top: 1em;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	line-height: inherit;
}

.page-content .page-description ul
{
	margin-left: 0px;
	padding-left: 1.25em;
}

.page-content .page-description ul > li
{
	line-height: 1.5;
	margin-bottom: 1.25em;
}

.page-content .page-description > .row > div
{
	margin-bottom: 2.5em;
}

#map {
  width: 100%;
  height: 0px;
  padding-bottom: 54%;
}

.page-content .attraction
{
  margin-bottom: 2em;
}

.page-content.attractions,
.page-content.attractions .page-description
{
	margin-top: 0px;
}

.page-content .page-description .attraction > a
{
	display: block;
}

.page-content .page-description .attraction a
{
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	line-height: inherit;
	text-decoration: underline;
	margin-top: 0.75em;
}

.page-content .page-description .attraction h1
{
	font-family: "Gotham Medium", Arial, Helvetica, Sans-serif;
	font-size: 1.125em;
	padding: 0px;
	margin: 0px;
	margin-top: 1.375em;
	text-transform: uppercase
}

.page-content .page-description .attraction p
{
		padding: 0px;
		margin: 0px;
		margin-top: 1.125em;
}

.page-content .page-description.features ul
{
  margin-bottom: 0px;
}

.page-content .page-description .features-summary p
{
	font-size: 1.125em;
	font-family: "Gotham Medium", Arial, Helvetica, Sans-serif;
}

.page-content .page-description .features-summary .icon
{
	width: 1.5em;
	display: block;
	float: left;
	margin-right: 0.75em;
	margin-top: -0.25em;
}

.page-content .page-description .features-summary .icon > img
{
	display: block;
	width: 100%;
	height: auto;
}

.booking {
  display: block;
  background:#ff0000; 
  padding:0.75em; 
  color:#ffffff; 
/*  float:right; */
/*  font-size:14px;*/
  text-decoration:none;
      text-transform: uppercase;
    font-family: "Gotham Medium", Arial, Helvetica, Sans-serif;
    width: 100%;
    text-align: center;
    font-size: 0.875em;
    margin-top: 0.75em;
}

.booking:hover,
.booking:active,
.booking:focus {
  color:#ffffff;
  text-decoration:none;
}

.contact .booking
{
  margin-top: -0.75em;
  margin-bottom: 3em;
}

.contact .page-heading
{
  margin-bottom: 0.5em;
}

  /* ##### STICKY FOOTER ##### */
  
  html, body 
  {
    height: 100%;
  }
  
  #wrap 
  {
    min-height: 100%;
  }
  
  #main 
  {
    padding-bottom: 65px; /* must be same height as the footer */
  }  
  
  #footer 
  {
    position: relative;
    margin-top: -65px; /* negative value of footer height */
    clear:both;
  }


@media (max-width: 767px) {

	#header #logo
	{
		width: 200px;
	}

	.container {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	.page-hero
  {
  	margin-top: 1em;
  }

  .three_column_block
  {
  	margin-bottom: 1em;
  }

	.three_column_block.form .image-center {
    height: auto;
    padding-bottom: 30px;
    overflow: visible;
  }

	.hero .flexslider,
	.hero .image-center 
	{
		padding-bottom: 75%;
	}

	.hero .image-center img {
		height: 100% !important;
		width: auto !important;
	}

	#header .navbar .navbar-collapse,
	#header .navbar .navbar-header
	{
		float: none;
		width: 100%;
		overflow: hidden;
	}

	#header .navbar .navbar-collapse .navbar-nav
	{
		margin: 0px;
		margin-top: 2em;
	}

	header .navbar .navbar-collapse .navbar-nav li a
	{
		padding: 1em;
	}

  .page-content .page-description > .row.features-summary
  {
    margin-bottom: 2em ;
  }

  .page-content .page-description.features > .row > div
  {
    margin-bottom: 0px;
  }

  .enquiries .page-address
  {
    width: 100%;
    float: none !important;
  }

}

@media (min-width: 768px) {

	body {
		font-size: 14px;
	}

	.container {
		width: 740px;
	}

	#header
	{
		font-size: 14px;
		margin-bottom: 2em;
	}

	#header #logo
	{
		width: 140px;
		padding-bottom: 0.5em;
		padding-top: 0.25em;
	}

	header .navbar .navbar-collapse 
	{
		position: absolute;
		bottom: 0px;
		right: 0px;
	}

  .three_column_block.form .image-center h6 {
    margin: 0px;
  }

  .three_column_block.form .image-center {
    padding-left: 0.875em;
    padding-right: 0.875em;
  }

  .three_column_block.form .image-center h6 {
    margin: 0px;
    padding-top: 0.75em;
    padding-bottom: 0.25em;
  }

	.bordered {
    width: 11.5em;
  }

  .art-direction-image {
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
  }

  .art-direction-image > .image-center {
    padding: 0px;
    padding-bottom: 0px !important;
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    height: 100%;
  }

  .navbar-header {
    display: block;
    padding-bottom: 0px;
  }

  .flexslider.thumbs .flex-direction-nav a {
    margin-top: -5%;
    line-height: 1;
  }

  .flex-control-paging {
    display: block;
    width: 99%;
  }

  #map {
    padding-bottom: 62%;
  }

  .txt-responsive-xxs { font-size: 9px !important; }
  .txt-responsive-xs { font-size: 11px !important; }
  .txt-responsive-sm { font-size: 13px !important; }
  .txt-responsive-md { font-size: 17px !important; }
  .txt-responsive-lg { font-size: 22px !important; }
  .txt-responsive-xl { font-size: 31px !important; }
  .txt-responsive-xxl { font-size: 45px !important; }
  .txt-responsive-body { font-size: 14px !important; }

  #main 
  {
    padding-bottom: 47px; /* must be same height as the footer */
  }  

  #footer 
  {
    margin-top: -47px; /* negative value of footer height */
  }

  .three_column_block .image-center {
    padding-bottom: 88%;
    overflow: hidden;
  }

}

@media (min-width: 992px) {

	body {
		font-size: 16px;
	}

	#header
	{
		font-size: 16px;
	}

	.container {
		width: 970px;
	}

	#header #logo
	{
		width: 216px;
	}

  .three_column_block.form .image-center {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }

  .three_column_block.form .image-center h6 {
    margin: 0px;
    padding-top: 1.25em;
    padding-bottom: 0.5em;
  }

  #map {
  	padding-bottom: 54%;
	}

  .txt-responsive-xxs { font-size: 10px !important; }
  .txt-responsive-xs { font-size: 12px !important; }
  .txt-responsive-sm { font-size: 14px !important; }
  .txt-responsive-md { font-size: 17px !important; }
  .txt-responsive-lg { font-size: 22px !important; }
  .txt-responsive-xl { font-size: 31px !important; }
  .txt-responsive-xxl { font-size: 45px !important; }
  .txt-responsive-body { font-size: 14px !important; }

  #main 
  {
    padding-bottom: 53px; /* must be same height as the footer */
  }  

  #footer 
  {
    margin-top: -53px; /* negative value of footer height */
  }

  .three_column_block .image-center {
    padding-bottom: 83.5%;
    overflow: hidden;
  }

}

@media (min-width: 1200px) {

	body {
		font-size: 16px;
	}

	.container {
		width: 970px;
	}

}
